.BG
.FN predict.nolr
.TL
NOLR Prediction
.DN
Find NOLR network output for new examples.
.CS
predict.nolr(net, x, wts, phi, type="predictor")
.RA
.AG net
A nonlinear ordinal logistic regression object of class `"nolr"', as
returned by the function `nolr'.
.AG x
Matrix or data frame of x values for examples.
.OA
.AG wts
Network weights.
.AG phi
Cut-points.
.AG type
Either `"predictor"' or `"probs"'. Determines value returned by function.
.RT
If `type="predictor"' a vector containing the network output eta(x)
for each example is returned. If `type="probs"' the matrix of posterior
class probabilities is returned.
.SA
`nolr', probs.olr, `Hess.nolr'
.KW nolr
.WR
